/*     1107765 : 타이틀 텍스트      */
.title__1107765__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107765__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107765__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107765__ {padding:25px 20px;}
	.title__1107765__ p {font-size:26px;}
}

/*     1107775 : 이미지 리스트 (웹진형)      */
.img_webzine__1107775__ {overflow:hidden}
.img_webzine__1107775__ * {box-sizing:border-box}
.img_webzine__1107775__ .img_inner {margin:0 -5px}
.img_webzine__1107775__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107775__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107775__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107775__ .item a {display:block}
.img_webzine__1107775__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107775__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107775__ .caption {display:block;padding-top:5px}
.img_webzine__1107775__ .caption > span {display:block}
.img_webzine__1107775__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107775__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1107775__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107775__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107775__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107775__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107775__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107775__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107775__ .item {width:100%}
.col_m_2__1107775__ .item {width:50%}
.col_m_3__1107775__ .item {width:33.3333%}
.col_m_4__1107775__ .item {width:25%}
.col_m_1__1107775__ .item,
.col_m_2__1107775__ .item2n,
.col_m_3__1107775__ .item3n,
.col_m_4__1107775__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107775__ .item,
	.col_m_2__1107775__ .item2n,
	.col_m_3__1107775__ .item3n,
	.col_m_4__1107775__ .item4n {clear:none}

	.col_t_1__1107775__ .item {width:100%}
	.col_t_2__1107775__ .item {width:50%}
	.col_t_3__1107775__ .item {width:33.3333%}
	.col_t_4__1107775__ .item {width:25%}
	.col_t_5__1107775__ .item {width:20%}
	.col_t_6__1107775__ .item {width:16.6666%}
	.col_t_1__1107775__ .item,
	.col_t_2__1107775__ .item2n,
	.col_t_3__1107775__ .item3n,
	.col_t_4__1107775__ .item4n,
	.col_t_5__1107775__ .item5n,
	.col_t_6__1107775__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107775__ .img_inner {margin:0 -10px}
	.img_webzine__1107775__ .item {padding:10px}
	.img_webzine__1107775__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107775__ .caption {padding-top:10px}
	.img_webzine__1107775__ .caption > span.content {margin-top:10px}

	.text_sml__1107775__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107775__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107775__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107775__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107775__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107775__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107775__ .item,
	.col_t_2__1107775__ .item2n,
	.col_t_3__1107775__ .item3n,
	.col_t_4__1107775__ .item4n,
	.col_t_5__1107775__ .item5n,
	.col_t_6__1107775__ .item6n {clear:none}

	.col_pc_1__1107775__ .item {width:100%}
	.col_pc_2__1107775__ .item {width:50%}
	.col_pc_3__1107775__ .item {width:33.3333%}
	.col_pc_4__1107775__ .item {width:25%}
	.col_pc_5__1107775__ .item {width:20%}
	.col_pc_6__1107775__ .item {width:16.6666%}
	.col_pc_1__1107775__ .item,
	.col_pc_2__1107775__ .item2n,
	.col_pc_3__1107775__ .item3n,
	.col_pc_4__1107775__ .item4n,
	.col_pc_5__1107775__ .item5n,
	.col_pc_6__1107775__ .item6n {clear:both}
}

/*     1107625 : 타이틀 텍스트      */
.title__1107625__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107625__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107625__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107625__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107625__ {padding:25px 20px;}
	.title__1107625__ p {font-size:26px;}
}

/*     1107715 : 이미지 리스트 (웹진형)      */
.img_webzine__1107715__ {overflow:hidden}
.img_webzine__1107715__ * {box-sizing:border-box}
.img_webzine__1107715__ .img_inner {margin:0 -5px}
.img_webzine__1107715__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107715__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107715__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107715__ .item a {display:block}
.img_webzine__1107715__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107715__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107715__ .caption {display:block;padding-top:5px}
.img_webzine__1107715__ .caption > span {display:block}
.img_webzine__1107715__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107715__ .item {width:100%}
.col_m_2__1107715__ .item {width:50%}
.col_m_3__1107715__ .item {width:33.3333%}
.col_m_4__1107715__ .item {width:25%}
.col_m_1__1107715__ .item,
.col_m_2__1107715__ .item2n,
.col_m_3__1107715__ .item3n,
.col_m_4__1107715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107715__ .item,
	.col_m_2__1107715__ .item2n,
	.col_m_3__1107715__ .item3n,
	.col_m_4__1107715__ .item4n {clear:none}

	.col_t_1__1107715__ .item {width:100%}
	.col_t_2__1107715__ .item {width:50%}
	.col_t_3__1107715__ .item {width:33.3333%}
	.col_t_4__1107715__ .item {width:25%}
	.col_t_5__1107715__ .item {width:20%}
	.col_t_6__1107715__ .item {width:16.6666%}
	.col_t_1__1107715__ .item,
	.col_t_2__1107715__ .item2n,
	.col_t_3__1107715__ .item3n,
	.col_t_4__1107715__ .item4n,
	.col_t_5__1107715__ .item5n,
	.col_t_6__1107715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107715__ .img_inner {margin:0 -10px}
	.img_webzine__1107715__ .item {padding:10px}
	.img_webzine__1107715__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107715__ .caption {padding-top:10px}
	.img_webzine__1107715__ .caption > span.content {margin-top:10px}

	.text_sml__1107715__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107715__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107715__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107715__ .item,
	.col_t_2__1107715__ .item2n,
	.col_t_3__1107715__ .item3n,
	.col_t_4__1107715__ .item4n,
	.col_t_5__1107715__ .item5n,
	.col_t_6__1107715__ .item6n {clear:none}

	.col_pc_1__1107715__ .item {width:100%}
	.col_pc_2__1107715__ .item {width:50%}
	.col_pc_3__1107715__ .item {width:33.3333%}
	.col_pc_4__1107715__ .item {width:25%}
	.col_pc_5__1107715__ .item {width:20%}
	.col_pc_6__1107715__ .item {width:16.6666%}
	.col_pc_1__1107715__ .item,
	.col_pc_2__1107715__ .item2n,
	.col_pc_3__1107715__ .item3n,
	.col_pc_4__1107715__ .item4n,
	.col_pc_5__1107715__ .item5n,
	.col_pc_6__1107715__ .item6n {clear:both}
}

/*     1108795 : 타이틀 텍스트      */
.title__1108795__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1108795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1108795__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1108795__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1108795__ {padding:25px 20px;}
	.title__1108795__ p {font-size:26px;}
}

/*     1108805 : 이미지 리스트 (웹진형)      */
.img_webzine__1108805__ {overflow:hidden}
.img_webzine__1108805__ * {box-sizing:border-box}
.img_webzine__1108805__ .img_inner {margin:0 -5px}
.img_webzine__1108805__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1108805__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1108805__ .item:after {content:'';display:block;clear:both}
.img_webzine__1108805__ .item a {display:block}
.img_webzine__1108805__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1108805__ .figure img {width:100%;vertical-align:top}
.img_webzine__1108805__ .caption {display:block;padding-top:5px}
.img_webzine__1108805__ .caption > span {display:block}
.img_webzine__1108805__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1108805__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1108805__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1108805__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1108805__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1108805__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1108805__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1108805__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1108805__ .item {width:100%}
.col_m_2__1108805__ .item {width:50%}
.col_m_3__1108805__ .item {width:33.3333%}
.col_m_4__1108805__ .item {width:25%}
.col_m_1__1108805__ .item,
.col_m_2__1108805__ .item2n,
.col_m_3__1108805__ .item3n,
.col_m_4__1108805__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1108805__ .item,
	.col_m_2__1108805__ .item2n,
	.col_m_3__1108805__ .item3n,
	.col_m_4__1108805__ .item4n {clear:none}

	.col_t_1__1108805__ .item {width:100%}
	.col_t_2__1108805__ .item {width:50%}
	.col_t_3__1108805__ .item {width:33.3333%}
	.col_t_4__1108805__ .item {width:25%}
	.col_t_5__1108805__ .item {width:20%}
	.col_t_6__1108805__ .item {width:16.6666%}
	.col_t_1__1108805__ .item,
	.col_t_2__1108805__ .item2n,
	.col_t_3__1108805__ .item3n,
	.col_t_4__1108805__ .item4n,
	.col_t_5__1108805__ .item5n,
	.col_t_6__1108805__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1108805__ .img_inner {margin:0 -10px}
	.img_webzine__1108805__ .item {padding:10px}
	.img_webzine__1108805__ .figure {width:140px;margin-right:15px}
	.img_webzine__1108805__ .caption {padding-top:10px}
	.img_webzine__1108805__ .caption > span.content {margin-top:10px}

	.text_sml__1108805__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1108805__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1108805__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1108805__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1108805__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1108805__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1108805__ .item,
	.col_t_2__1108805__ .item2n,
	.col_t_3__1108805__ .item3n,
	.col_t_4__1108805__ .item4n,
	.col_t_5__1108805__ .item5n,
	.col_t_6__1108805__ .item6n {clear:none}

	.col_pc_1__1108805__ .item {width:100%}
	.col_pc_2__1108805__ .item {width:50%}
	.col_pc_3__1108805__ .item {width:33.3333%}
	.col_pc_4__1108805__ .item {width:25%}
	.col_pc_5__1108805__ .item {width:20%}
	.col_pc_6__1108805__ .item {width:16.6666%}
	.col_pc_1__1108805__ .item,
	.col_pc_2__1108805__ .item2n,
	.col_pc_3__1108805__ .item3n,
	.col_pc_4__1108805__ .item4n,
	.col_pc_5__1108805__ .item5n,
	.col_pc_6__1108805__ .item6n {clear:both}
}

/*     1108825 : 타이틀 텍스트      */
.title__1108825__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1108825__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1108825__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1108825__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1108825__ {padding:25px 20px;}
	.title__1108825__ p {font-size:26px;}
}

/*     1108835 : 이미지 리스트 (웹진형)      */
.img_webzine__1108835__ {overflow:hidden}
.img_webzine__1108835__ * {box-sizing:border-box}
.img_webzine__1108835__ .img_inner {margin:0 -5px}
.img_webzine__1108835__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1108835__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1108835__ .item:after {content:'';display:block;clear:both}
.img_webzine__1108835__ .item a {display:block}
.img_webzine__1108835__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1108835__ .figure img {width:100%;vertical-align:top}
.img_webzine__1108835__ .caption {display:block;padding-top:5px}
.img_webzine__1108835__ .caption > span {display:block}
.img_webzine__1108835__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1108835__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1108835__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1108835__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1108835__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1108835__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1108835__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1108835__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1108835__ .item {width:100%}
.col_m_2__1108835__ .item {width:50%}
.col_m_3__1108835__ .item {width:33.3333%}
.col_m_4__1108835__ .item {width:25%}
.col_m_1__1108835__ .item,
.col_m_2__1108835__ .item2n,
.col_m_3__1108835__ .item3n,
.col_m_4__1108835__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1108835__ .item,
	.col_m_2__1108835__ .item2n,
	.col_m_3__1108835__ .item3n,
	.col_m_4__1108835__ .item4n {clear:none}

	.col_t_1__1108835__ .item {width:100%}
	.col_t_2__1108835__ .item {width:50%}
	.col_t_3__1108835__ .item {width:33.3333%}
	.col_t_4__1108835__ .item {width:25%}
	.col_t_5__1108835__ .item {width:20%}
	.col_t_6__1108835__ .item {width:16.6666%}
	.col_t_1__1108835__ .item,
	.col_t_2__1108835__ .item2n,
	.col_t_3__1108835__ .item3n,
	.col_t_4__1108835__ .item4n,
	.col_t_5__1108835__ .item5n,
	.col_t_6__1108835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1108835__ .img_inner {margin:0 -10px}
	.img_webzine__1108835__ .item {padding:10px}
	.img_webzine__1108835__ .figure {width:140px;margin-right:15px}
	.img_webzine__1108835__ .caption {padding-top:10px}
	.img_webzine__1108835__ .caption > span.content {margin-top:10px}

	.text_sml__1108835__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1108835__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1108835__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1108835__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1108835__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1108835__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1108835__ .item,
	.col_t_2__1108835__ .item2n,
	.col_t_3__1108835__ .item3n,
	.col_t_4__1108835__ .item4n,
	.col_t_5__1108835__ .item5n,
	.col_t_6__1108835__ .item6n {clear:none}

	.col_pc_1__1108835__ .item {width:100%}
	.col_pc_2__1108835__ .item {width:50%}
	.col_pc_3__1108835__ .item {width:33.3333%}
	.col_pc_4__1108835__ .item {width:25%}
	.col_pc_5__1108835__ .item {width:20%}
	.col_pc_6__1108835__ .item {width:16.6666%}
	.col_pc_1__1108835__ .item,
	.col_pc_2__1108835__ .item2n,
	.col_pc_3__1108835__ .item3n,
	.col_pc_4__1108835__ .item4n,
	.col_pc_5__1108835__ .item5n,
	.col_pc_6__1108835__ .item6n {clear:both}
}

/*     1221925 : 이미지 리스트 (웹진형)      */
.img_webzine__1221925__ {overflow:hidden}
.img_webzine__1221925__ * {box-sizing:border-box}
.img_webzine__1221925__ .img_inner {margin:0 -5px}
.img_webzine__1221925__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1221925__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1221925__ .item:after {content:'';display:block;clear:both}
.img_webzine__1221925__ .item a {display:block}
.img_webzine__1221925__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1221925__ .figure img {width:100%;vertical-align:top}
.img_webzine__1221925__ .caption {display:block;padding-top:5px}
.img_webzine__1221925__ .caption > span {display:block}
.img_webzine__1221925__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1221925__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1221925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1221925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1221925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1221925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1221925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1221925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1221925__ .item {width:100%}
.col_m_2__1221925__ .item {width:50%}
.col_m_3__1221925__ .item {width:33.3333%}
.col_m_4__1221925__ .item {width:25%}
.col_m_1__1221925__ .item,
.col_m_2__1221925__ .item2n,
.col_m_3__1221925__ .item3n,
.col_m_4__1221925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1221925__ .item,
	.col_m_2__1221925__ .item2n,
	.col_m_3__1221925__ .item3n,
	.col_m_4__1221925__ .item4n {clear:none}

	.col_t_1__1221925__ .item {width:100%}
	.col_t_2__1221925__ .item {width:50%}
	.col_t_3__1221925__ .item {width:33.3333%}
	.col_t_4__1221925__ .item {width:25%}
	.col_t_5__1221925__ .item {width:20%}
	.col_t_6__1221925__ .item {width:16.6666%}
	.col_t_1__1221925__ .item,
	.col_t_2__1221925__ .item2n,
	.col_t_3__1221925__ .item3n,
	.col_t_4__1221925__ .item4n,
	.col_t_5__1221925__ .item5n,
	.col_t_6__1221925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1221925__ .img_inner {margin:0 -10px}
	.img_webzine__1221925__ .item {padding:10px}
	.img_webzine__1221925__ .figure {width:140px;margin-right:15px}
	.img_webzine__1221925__ .caption {padding-top:10px}
	.img_webzine__1221925__ .caption > span.content {margin-top:10px}

	.text_sml__1221925__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1221925__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1221925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1221925__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1221925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1221925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1221925__ .item,
	.col_t_2__1221925__ .item2n,
	.col_t_3__1221925__ .item3n,
	.col_t_4__1221925__ .item4n,
	.col_t_5__1221925__ .item5n,
	.col_t_6__1221925__ .item6n {clear:none}

	.col_pc_1__1221925__ .item {width:100%}
	.col_pc_2__1221925__ .item {width:50%}
	.col_pc_3__1221925__ .item {width:33.3333%}
	.col_pc_4__1221925__ .item {width:25%}
	.col_pc_5__1221925__ .item {width:20%}
	.col_pc_6__1221925__ .item {width:16.6666%}
	.col_pc_1__1221925__ .item,
	.col_pc_2__1221925__ .item2n,
	.col_pc_3__1221925__ .item3n,
	.col_pc_4__1221925__ .item4n,
	.col_pc_5__1221925__ .item5n,
	.col_pc_6__1221925__ .item6n {clear:both}
}

/*     1139655 : 타이틀 텍스트      */
.title__1139655__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1139655__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1139655__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1139655__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1139655__ {padding:25px 20px;}
	.title__1139655__ p {font-size:26px;}
}

/*     1139665 : 이미지 리스트 (웹진형)      */
.img_webzine__1139665__ {overflow:hidden}
.img_webzine__1139665__ * {box-sizing:border-box}
.img_webzine__1139665__ .img_inner {margin:0 -5px}
.img_webzine__1139665__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1139665__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1139665__ .item:after {content:'';display:block;clear:both}
.img_webzine__1139665__ .item a {display:block}
.img_webzine__1139665__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1139665__ .figure img {width:100%;vertical-align:top}
.img_webzine__1139665__ .caption {display:block;padding-top:5px}
.img_webzine__1139665__ .caption > span {display:block}
.img_webzine__1139665__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1139665__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1139665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1139665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1139665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1139665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1139665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1139665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1139665__ .item {width:100%}
.col_m_2__1139665__ .item {width:50%}
.col_m_3__1139665__ .item {width:33.3333%}
.col_m_4__1139665__ .item {width:25%}
.col_m_1__1139665__ .item,
.col_m_2__1139665__ .item2n,
.col_m_3__1139665__ .item3n,
.col_m_4__1139665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1139665__ .item,
	.col_m_2__1139665__ .item2n,
	.col_m_3__1139665__ .item3n,
	.col_m_4__1139665__ .item4n {clear:none}

	.col_t_1__1139665__ .item {width:100%}
	.col_t_2__1139665__ .item {width:50%}
	.col_t_3__1139665__ .item {width:33.3333%}
	.col_t_4__1139665__ .item {width:25%}
	.col_t_5__1139665__ .item {width:20%}
	.col_t_6__1139665__ .item {width:16.6666%}
	.col_t_1__1139665__ .item,
	.col_t_2__1139665__ .item2n,
	.col_t_3__1139665__ .item3n,
	.col_t_4__1139665__ .item4n,
	.col_t_5__1139665__ .item5n,
	.col_t_6__1139665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1139665__ .img_inner {margin:0 -10px}
	.img_webzine__1139665__ .item {padding:10px}
	.img_webzine__1139665__ .figure {width:140px;margin-right:15px}
	.img_webzine__1139665__ .caption {padding-top:10px}
	.img_webzine__1139665__ .caption > span.content {margin-top:10px}

	.text_sml__1139665__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1139665__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1139665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1139665__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1139665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1139665__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1139665__ .item,
	.col_t_2__1139665__ .item2n,
	.col_t_3__1139665__ .item3n,
	.col_t_4__1139665__ .item4n,
	.col_t_5__1139665__ .item5n,
	.col_t_6__1139665__ .item6n {clear:none}

	.col_pc_1__1139665__ .item {width:100%}
	.col_pc_2__1139665__ .item {width:50%}
	.col_pc_3__1139665__ .item {width:33.3333%}
	.col_pc_4__1139665__ .item {width:25%}
	.col_pc_5__1139665__ .item {width:20%}
	.col_pc_6__1139665__ .item {width:16.6666%}
	.col_pc_1__1139665__ .item,
	.col_pc_2__1139665__ .item2n,
	.col_pc_3__1139665__ .item3n,
	.col_pc_4__1139665__ .item4n,
	.col_pc_5__1139665__ .item5n,
	.col_pc_6__1139665__ .item6n {clear:both}
}

/*     1119035 : 타이틀 텍스트      */
.title__1119035__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1119035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1119035__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1119035__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1119035__ {padding:25px 20px;}
	.title__1119035__ p {font-size:26px;}
}

/*     1107755 : 이미지 리스트 (웹진형)      */
.img_webzine__1107755__ {overflow:hidden}
.img_webzine__1107755__ * {box-sizing:border-box}
.img_webzine__1107755__ .img_inner {margin:0 -5px}
.img_webzine__1107755__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107755__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107755__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107755__ .item a {display:block}
.img_webzine__1107755__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107755__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107755__ .caption {display:block;padding-top:5px}
.img_webzine__1107755__ .caption > span {display:block}
.img_webzine__1107755__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107755__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1107755__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107755__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107755__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107755__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107755__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107755__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107755__ .item {width:100%}
.col_m_2__1107755__ .item {width:50%}
.col_m_3__1107755__ .item {width:33.3333%}
.col_m_4__1107755__ .item {width:25%}
.col_m_1__1107755__ .item,
.col_m_2__1107755__ .item2n,
.col_m_3__1107755__ .item3n,
.col_m_4__1107755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107755__ .item,
	.col_m_2__1107755__ .item2n,
	.col_m_3__1107755__ .item3n,
	.col_m_4__1107755__ .item4n {clear:none}

	.col_t_1__1107755__ .item {width:100%}
	.col_t_2__1107755__ .item {width:50%}
	.col_t_3__1107755__ .item {width:33.3333%}
	.col_t_4__1107755__ .item {width:25%}
	.col_t_5__1107755__ .item {width:20%}
	.col_t_6__1107755__ .item {width:16.6666%}
	.col_t_1__1107755__ .item,
	.col_t_2__1107755__ .item2n,
	.col_t_3__1107755__ .item3n,
	.col_t_4__1107755__ .item4n,
	.col_t_5__1107755__ .item5n,
	.col_t_6__1107755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107755__ .img_inner {margin:0 -10px}
	.img_webzine__1107755__ .item {padding:10px}
	.img_webzine__1107755__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107755__ .caption {padding-top:10px}
	.img_webzine__1107755__ .caption > span.content {margin-top:10px}

	.text_sml__1107755__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107755__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107755__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107755__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107755__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107755__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107755__ .item,
	.col_t_2__1107755__ .item2n,
	.col_t_3__1107755__ .item3n,
	.col_t_4__1107755__ .item4n,
	.col_t_5__1107755__ .item5n,
	.col_t_6__1107755__ .item6n {clear:none}

	.col_pc_1__1107755__ .item {width:100%}
	.col_pc_2__1107755__ .item {width:50%}
	.col_pc_3__1107755__ .item {width:33.3333%}
	.col_pc_4__1107755__ .item {width:25%}
	.col_pc_5__1107755__ .item {width:20%}
	.col_pc_6__1107755__ .item {width:16.6666%}
	.col_pc_1__1107755__ .item,
	.col_pc_2__1107755__ .item2n,
	.col_pc_3__1107755__ .item3n,
	.col_pc_4__1107755__ .item4n,
	.col_pc_5__1107755__ .item5n,
	.col_pc_6__1107755__ .item6n {clear:both}
}

/*     1107725 : 타이틀 텍스트      */
.title__1107725__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107725__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107725__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107725__ {padding:25px 20px;}
	.title__1107725__ p {font-size:26px;}
}

/*     1119045 : 이미지 리스트 (웹진형)      */
.img_webzine__1119045__ {overflow:hidden}
.img_webzine__1119045__ * {box-sizing:border-box}
.img_webzine__1119045__ .img_inner {margin:0 -5px}
.img_webzine__1119045__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1119045__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1119045__ .item:after {content:'';display:block;clear:both}
.img_webzine__1119045__ .item a {display:block}
.img_webzine__1119045__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1119045__ .figure img {width:100%;vertical-align:top}
.img_webzine__1119045__ .caption {display:block;padding-top:5px}
.img_webzine__1119045__ .caption > span {display:block}
.img_webzine__1119045__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1119045__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1119045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1119045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1119045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1119045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1119045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1119045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1119045__ .item {width:100%}
.col_m_2__1119045__ .item {width:50%}
.col_m_3__1119045__ .item {width:33.3333%}
.col_m_4__1119045__ .item {width:25%}
.col_m_1__1119045__ .item,
.col_m_2__1119045__ .item2n,
.col_m_3__1119045__ .item3n,
.col_m_4__1119045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1119045__ .item,
	.col_m_2__1119045__ .item2n,
	.col_m_3__1119045__ .item3n,
	.col_m_4__1119045__ .item4n {clear:none}

	.col_t_1__1119045__ .item {width:100%}
	.col_t_2__1119045__ .item {width:50%}
	.col_t_3__1119045__ .item {width:33.3333%}
	.col_t_4__1119045__ .item {width:25%}
	.col_t_5__1119045__ .item {width:20%}
	.col_t_6__1119045__ .item {width:16.6666%}
	.col_t_1__1119045__ .item,
	.col_t_2__1119045__ .item2n,
	.col_t_3__1119045__ .item3n,
	.col_t_4__1119045__ .item4n,
	.col_t_5__1119045__ .item5n,
	.col_t_6__1119045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1119045__ .img_inner {margin:0 -10px}
	.img_webzine__1119045__ .item {padding:10px}
	.img_webzine__1119045__ .figure {width:140px;margin-right:15px}
	.img_webzine__1119045__ .caption {padding-top:10px}
	.img_webzine__1119045__ .caption > span.content {margin-top:10px}

	.text_sml__1119045__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1119045__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1119045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1119045__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1119045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1119045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1119045__ .item,
	.col_t_2__1119045__ .item2n,
	.col_t_3__1119045__ .item3n,
	.col_t_4__1119045__ .item4n,
	.col_t_5__1119045__ .item5n,
	.col_t_6__1119045__ .item6n {clear:none}

	.col_pc_1__1119045__ .item {width:100%}
	.col_pc_2__1119045__ .item {width:50%}
	.col_pc_3__1119045__ .item {width:33.3333%}
	.col_pc_4__1119045__ .item {width:25%}
	.col_pc_5__1119045__ .item {width:20%}
	.col_pc_6__1119045__ .item {width:16.6666%}
	.col_pc_1__1119045__ .item,
	.col_pc_2__1119045__ .item2n,
	.col_pc_3__1119045__ .item3n,
	.col_pc_4__1119045__ .item4n,
	.col_pc_5__1119045__ .item5n,
	.col_pc_6__1119045__ .item6n {clear:both}
}

